html {
    overflow: -moz-scrollbars-vertical; 
    overflow-y: scroll;
}

body {
	line-height: 1.5;
}


/*  HEADER STYLES */

#hero_band {
	background-color:#000000;
/*
	background-color:#0672cb;
	background-image: url("../img/podhero8.jpg");
    background-position: 100% 0%;  
    background-repeat: no-repeat;
  	background-size:cover;  
	min-height:30vh;
*/
	text-align:left;
	padding-top: 0;  
	padding-right: 0;  
	padding-bottom: 0;  
	padding-left: 0;  
}

.title_band {
	background-color:#0672cb;
	padding-top: .75rem;  
	padding-right: 1.5rem;  
	padding-bottom: .5rem;  
	padding-left: 2rem;  
}

/*  END HEADER STYLES */
main{
  background-color: #ffffff;
  padding-right:0;
  padding-left:0;
}
/*  FOOTER STYLES */

footer {  
/*  border-top: 1px solid #d2d2d2 !important; */
  background-color: #f0f0f0;
  color: #636363 !important;
  box-shadow: 0 50vh 0 50vh #f0f0f0;
  font-size: 14px;
  line-height: 20px;	
  padding-top:1rem;
  padding-bottom:1rem;
  margin-bottom:0;
}

footer div.dds__row{
  padding-right:1rem;
  padding-left:1rem;
}


footer h3, footer h3:first-of-type {  
  color: #636363 !important;
  font-size: 14px;
  line-height: 20px;	
  font-weight: 700;
  margin-top:0;
  margin-right:0;
  margin-left:0;
}

footer a  {  
  color: #636363 !important;
  font-size: 14px;
  line-height: 20px;	
  font-weight: 400;
}

footer a:visited {  
  color: #636360 !important;
}

footer ul {  
  list-style-image:none;
  padding-top:0;
  padding-right:0;
  padding-left:0;
  padding-bottom:0;
}

footer li {  
  text-decoration:none;
  list-style-type:none;
  padding-top:.5;
  padding-right:0;
  padding-left:0;
  padding-bottom:.5rem;
}

/*  END FOOTER STYLES */



.white{
	color: #ffffff;
}

.alert{
	color: #bb2a33;
}

.subheader_gray {
	color: var(--gray-700);
}

.dds__action-menu__link>a>span.badge2, #tbbuttonbadge{
    font-weight:800;
    min-width: 3.7em;
    max-width: 3.7em;
	z-index:10000;
	transform: translate(.65rem, 0);
}

#tbbuttonbadge{
	transform: translate(-.7rem, .1rem);
}

.error {  
	padding-left: .25rem !important;
	font-style: oblique;
	color: #bb2a33 !important;
}

.hometips {
	margin: .75em 0 0 0; 
}

#programinfo{
background-color:#4f7d00;
color:white;
margin:0;
height:2.1rem;
font-size:14px;
font-weight:500;
	
}

#buttonselect svg.dds__select__chevron {
	color: #ffffff !important;
	stroke: #ffffff !important;
}

.tabicontext{
line-height:.85rem;	
}

#recordspane .ui-widget {
    font-family: Roboto, Cordia New, "Microsoft Sans Serif", Utsaah, Devanagari MT, Nirmala UI, Latha, InaiMathi, Gautami, Telugu Sangam MN, Tunga, Kannada Sangam MN, Kartika, Malayalam Sangam MN, Shruti, Nirmala UI, Gujarati MT,
        Gujarati Sangam MN, Vrinda, Bangla Sangam MN, Meiryo UI, \30e1\30a4\30ea\30aa, MS UI Gothic Reg, Hiragino Kaku Gothic Reg, \30d2\30e9\30ae\30ce\89d2\30b4 Pro W3 Reg, Microsoft YaHei, \5fae\8f6f\96c5\9ed1, Hiragino Sans GB,
        Microsoft JhengHei, \5fae\8edf\6b63\9ed1\9ad4, Malgun Gothic, \b9d1\c740\ace0\b515, Gulim, AppleGothic, Apple LiGothic, LiHei Pro, Osaka, STHeiti, \534e\6587\9ed1\4f53, STXihei, \534e\6587\7ec6\9ed1, SimHei, \9ed1\4f53,
        Arial Unicode MS, Arial, sans-serif;
}





/* LEGACY NOMINATION FORM STYLES */

#nomform {  
	overflow: auto;
	background-color: #CCCCCC;  
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	margin: 1em 0 0 0em;
	padding: 1em;  
	width: auto;  
	text-align: left;
}
#nomform fieldset {  
	position: relative;  
	width: 100%;  
	margin: 1em 0 0 0;  
	padding: 0 0 1.5em 0;  
	background-color: #ffffff;  
	background-image: url(https://contactdell.com/siteimages/shl.png);
	border-style: none;  
	border-top: 0px solid #BFBAB0;  
}

#nomform fieldset:first-of-type {
	margin-top: 0;
}

#nomform legend { 
	padding: 1em 0 .5em 0; 
	background-color: #0672cb;  
	color: #ffffff;  
  	font-family: Roboto, "Cordia New", "Microsoft Sans Serif", Utsaah, "Devanagari MT", "Nirmala UI", Latha, InaiMathi, Gautami, "Telugu Sangam MN", Tunga, "Kannada Sangam MN", Kartika, "Malayalam Sangam MN", Shruti, "Nirmala UI", "Gujarati MT", "Gujarati Sangam MN", Vrinda, "Bangla Sangam MN", "Meiryo UI", "メイリオ", "MS UI Gothic Reg", "Hiragino Kaku Gothic Reg", "ヒラギノ角ゴ Pro W3 Reg", "Microsoft YaHei", "微软雅黑", "Hiragino Sans GB","Microsoft JhengHei", "微軟正黑體", "Malgun Gothic", "맑은 고딕", Gulim, AppleGothic, "Apple LiGothic", "LiHei Pro", Osaka, STHeiti, "华文黑体", STXihei, "华文细黑", SimHei, "黑体", "Arial Unicode MS", Arial, sans-serif;
	text-indent: 1em;  
	width: 100%;  
}

#nomform fieldset ol {  
	padding: 1em 1.5em 0 1.5em;  
	list-style: none;
}

#nomform fieldset li {  
	padding: 0 0 1em 0;  
}

#nomform fieldset li {  
	padding: 0 0 1em 15em;  
	float: left;  
	clear: left;
}

#nomform fieldset #bulletedcallout li {  
	margin: 0 10em 0 2em; 
	padding: 0 0 1em 0;  
	float: none;  
	clear: none;
}

#nomform fieldset.submit {  
	width: auto;  
	margin: -1em 0 0 0;  
	padding: 0 0 1.5em 1em; 
}

#nomform label {  
	padding: .25em 0 0 0;  
	display: block;
}

#nomform label.labelleft {  
	float: left;  
	margin-right: 1em;
	margin-left: -16em;
	/* height: 100%; */
	width: 15em;  
	text-align: right; 
}

#nomform label.labelbelow {  
	display: inline;
	margin-right: 0;
	margin-left: 0;
	height: 100%;
	width: 100%;  
	text-align: left; 
}

#nomform label.labelright {  
	float: right;  
	display: inline;
	margin-right: 15em;
	margin-left: 0;
	height: 100%;
	width: 100%;  
	text-align: left; 
}

#nomform input[type="text"] {
	width: 18em;  
}

#nomform input[type="text"].textdate {
	width: 3em;  
}

#nomform input[type="text"].textshort {
	width: 5em;  
}

#nomform input[type="text"].textmed {
	width: 10em;  
}

#nomform input[type="checkbox"] {
	margin: 0 0 0 -1px;  
}

#nomform textarea {
	height: 15em;
	width: 30em;
}

#nomform textarea.short {
	height: 7.5em;
	width: 15em;
}

#nomform .ui-widget { 
	font-size: 11px;
	margin: 1em 1.5em 1em 1.5em;													 
	padding: .75em 1.25em .75em .75em;													 
}

#nomform .ui-icon {  
	float:left;
	margin: 0 .5em 1.5em 0; 
}

#nomform .ui-icon.inlineicon {
	position: relative;  
	display:inline;
	margin: 0 0 0 .3em; 
}

/*  END LEGACY NOMINATION FORM STYLES */


fieldset.submit legend {  
	padding: 0 0 0 0; 
	text-indent: -1em;  
	background-color: #ffffff;  
	background-image: url(https://contactdell.com/siteimages/shl.png);
	color: #000000;  
}



/*  END LEGACY NOMINATION FORM STYLES */


/*  FORM STYLES */

form#nomform-new, form.minform-new {  
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	background-image: url(https://contactdell.com/siteimages/shl.png);
	border-radius: 0px;
	border-style: double;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#nomform-new fieldset,form.minform-new fieldset {  
	background-image: url(https://contactdell.com/siteimages/shl.png);
}

#nomform-new fieldset legend, form.minform-new fieldset legend {  
	width: 100%;  
	padding: .75em 1.25em .75em .75em;													 
	margin-bottom: .5em;													 
	background-color:#000000;
	color: #ffffff;  
}

#nomform-new fieldset label form.minform-new fieldset label {  
	padding: 0 0 0 0;  
}

#nomform-new div.formsubhead, form.minform-new div.formsubhead {
	font-size: 1rem;
    font-weight:500;
	line-height: 1.5rem;	
	letter-spacing: .005rem;	
	margin-top: 1em;  
	color: #0e0e0e;
}

#nomform-new small,form.minform-new small{
	font-size: 0.75rem;  
}
.pairedwselect {
	padding-top:.2em;
}



form.minform-new fieldset.dds__form__section>legend {  
	margin-bottom: 1rem;													 
}

form.minform-new {  
	padding-bottom: 2em;
}

form.minform-new div.dds__row {  
	margin-left: 1rem;
	margin-right: 1rem;
}

form.minform-new p {  
	margin-left: 1.5rem;
	margin-right: 1.5rem;
}

form.minform-new div.dds__text-area__wrapper {  
	margin-bottom: 1.5rem;
}



#nomform-new div.dds__message-bar {  
	margin-top: 0em;  
}

#nomform-new div.dds__message-bar p, form.minform-new div.dds__message-bar p {  
	font-size: .875rem;
	padding: 0 0 0 0;  
}

#nomform-new div.dds__message-bar ol {  
	font-size: .875rem;
	padding: 0 0 0 1rem;  
	list-style: decimal;  
}

#nomform-new div.dds__message-bar li {  
	padding: 0 0 0 0;  
}

#nomform-new button.dds__form__submit{
	margin-bottom: 2rem;  
}
#nomform-new div.dds__form__field {
	margin: 0;  
}

form.minform-new div.dds__form__field {  
	margin-top: .75rem;
}

#nomform-new input.textmed{
	width: 13em;  
}
input.textcc{
	width: 7em;  
}

#tabs-ProgramHome .dds__tabs__pane{
	margin-top: 1rem;  
	
}




/* SCREEN WIDTH CUSTOMIZATIONS */

/* Dell Grid XS */
@media only screen and (max-width: 479px) {


	.hero_header {
  		padding-top: 1rem;
  	}

	.hero_wrapper {
  		margin-left: 1rem;
  		padding-left: 0;
  	}
	
	#nomform textarea {
		height: 15em;
		width: 10em;
	}

	.reasonable-container, .home-container {  
	    flex: 0 0 auto;
	    width: 100%;
	}

}

/* Dell Grid S */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.hero_header {
  		padding-top: 1rem;
  	}

	.hero_wrapper {
  		margin-left: 1rem;
  		padding-left: 0;
  	}
	
	#nomform textarea {
		height: 15em;
		width: 10em;
	}

}


/* Dell Grid M and Larger */
@media only screen and (min-width: 768px) {

	.hero_header {
  		padding-top: 1rem;
  	}

	.hero_wrapper {
  		margin-left: 1rem;
  		padding-left: 0;
  	}

	#nomform textarea {
		height: 15em;
		width: 20em;
	}

}


@media only screen and (min-width: 912px) {

	.hero_header {
  		padding-top: 3rem;
  	}

	#hero_band {
		background-image: url("https://contactdell.com/siteimages/peoplemeeting.jpg");
	    background-position: 100% 0%;  
	    background-repeat: no-repeat;
	  	background-size:cover;  
		min-height:24vh;
		max-height:33vh;
	}
	
	#nomform textarea {
		height: 15em;
		width: 20em;
	}

}


/* Dell Grid L and Larger */
@media only screen and (min-width: 1024px) {

	.hero_header {
  		padding-top: 3rem;
  	}

	#hero_band {
		background-image: url("https://contactdell.com/siteimages/peoplemeeting.jpg");
	    background-position: 100% 0%;  
	    background-repeat: no-repeat;
	  	background-size:cover;  
		min-height:24vh;
		max-height:33vh;
	}
	
	#nomform textarea {
		height: 15em;
		width: 30em;
	}

}

/* Dell Grid XL and Larger */
@media only screen and (min-width: 1366px) {

	.reasonable-container {  
	    flex: 0 0 auto;
	    width: 66.6666666667%;
	    align-items: center;
	}

}

/* Dell Grid 2XL and Larger */
@media only screen and (min-width: 1584px) {

	.reasonable-container {  
	    flex: 0 0 auto;
	    width: 58.3333333333%;
	    align-items: center;
	}

}

/* Dell Grid 3XL and Larger */
@media only screen and (min-width: 1920px) {

	.home-container {  
	    flex: 0 0 auto;
	    width: 66.6666666667%;
	    align-items: center;
	}

}
